

#myImagep1, #myImagep2, #myImagep3
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  object-fit: fill;
  width: 800px;
  height: 480px;
}

.mySlides
{
  display: block;
  
}

.slideshow-container > img
{
  vertical-align: middle;
}

/* Slideshow container */
.slideshow-container
{
  width: 800px;
  height: 490px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next
{
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: black;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;  
  
  user-select: none;
}

/* Position the "next button" to the right */
.next
{
  right: 0;
  border-radius: 30% 0 0 30%;
}

.prev
{
  left: 0;
  border-radius: 0 30% 30% 0;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover
{
  background-color:  #2351a5;
}

/* Caption text */
#textp1, #textp2, #textp3
{
  color: whitesmoke;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
  font-family: Verdana, sans-serif;
}


#subtitle
{
  color: whitesmoke;
  padding: 5px;
  font-size: 15px;
  font-weight: bold;
  font-style: oblique;
  font-variant: small-caps;
  text-align: center;
  background-color: rgba(69, 79, 85, 0.8);
  height: 30px;
  width: 20%;
  
}

/* Number text (1/3 etc) */
.numbertext
{
  color: #f2f2f2;
  font-size: 10px;
  padding: 8px 12px;
  position: absolute;
  
  font-family: Verdana, sans-serif;
}

.numbertext nt1{top: 10%;}
.numbertext nt2{top: 20%;}
.numbertext nt3{top: 30%;}


/* The dots/bullets/indicators */
.dot
{
  cursor: pointer;
  height: 12px;
  width: 12px;
  margin: 2px;
  background-color: rgb(77, 77, 100);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/*
.active
{
  background-color: #366bcf;
}
*/

.dot:hover, .active
{
  background-color: #2351a5;

}

/* Fading animation */
.fade
{
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2.5s;
  animation-name: fade;
  animation-duration: 2.5s;
}

@-webkit-keyframes fade
{
  from {opacity: .2} 
  to {opacity: 1}
}

@keyframes fade
{
  from {opacity: .2} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px)
{
  .prev, .next,.text {font-size: 11px}
}
